/*font-family: 'Archivo Narrow', 'sans-serif'; font-family: 'Anton', 'sans-serif';  font-family: 'Roboto', 'sans-serif';*/
html p{ font-size:16px; }
html nav.navbar.navbar-default{ 
	position:relative; 
	float:left; 
	width:100%;
	background: none !important; 
	border:none; }
html body .navbar-toggle{ float:left; margin-right:0; margin-left: 15px; border:1px solid #edd31f !important; }
html body .navbar-toggle span.icon-bar{ background-color: #edd31f !important; }

html .floating-home-text{ 
	position:absolute; 
	float:right: 
	margin:0; 
	right:0;
	bottom:0;
	width:40%;
	z-index:100; 
	background: url('../images/gradient-bg-hometext.png') 0 0 repeat;}
	
	html .floating-home-text *{ 
		position:relative; 
		float:right; 
		text-align: right;
		width:92%;}
	html .floating-home-text h2{ 
		font-family: 'bebas_neueregular'; 
		width:92%;
		margin: 0 4%;
		padding:0; 
		color:#edd31f; 
		font-size:48px;  }
	html .floating-home-text h3{ 
		font-family: 'geogrotesquemedium' !important; 
		color:#FFF; 
		font-size:24px;
		width:92%;
		padding-bottom:8px;
		margin-top:0;
		margin-left:4%; 
		margin-right:4%; 
		border-bottom:1px solid #8d8d8d; }
	html .floating-home-text p{ 
		width:92%;
		margin: 0 4%; 
		font-family: 'geogrotesquelight'; 
		color:#FFF; 
		font-size:20px; 
		text-transform:uppercase;}

.hdr-section{ background: url('../images/body-bg.jpg') center 236px no-repeat #000;  }
.nav-section, .nav-section li a{ font-family: 'geogrotesquemedium'; }
.nav-section ul, .nav-section ul li, .nav-section ul li a{ position:relative; float:left; }
.nav-section ul, .nav-section ul li{ list-style: none; }
.nav-section ul li a{ color:#FFF; font-size:20px; margin-top:2px; padding: 9px 15px; }
.nav-section ul li a:hover{ text-decoration: none; color:#edd31f; text-shadow: #000 0.1em 0.1em 0.2em; }
.nav-section ul{ margin: 0; padding: 0;}
.nav-section ul li:first-child{ margin-left: 0; }
.nav-section ul li{ margin-left: 50px; padding: 0; }

.contact-hdr h5, 
.contact-hdr h3, 
.contact-hdr h4{ 
	position:relative; 
	float:right; 
	text-align:right;
	margin: 0; 
	padding: 0;}
.contact-hdr h3 a{ font-family: 'bebas_neueregular'; color:#FFF;  }
.contact-hdr h3 a:hover, .contact-hdr h3 a:visited{ text-decoration: none; }

.contact-hdr h5{ 
	width:100%;
	font-family: 'geogrotesquelight'; font-size:18px; 
	color:#8d8a8a;  }
	
.contact-hdr h3{ padding-left:50px; background: url('../images/tel-icon.png') 0 center no-repeat; }	
.contact-hdr h3{ color:#FFFF; font-family: 'bebas_neueregular'; color:#FFF; font-size:40px;}

.contcfooter h3{ 
	position:relative;
	float:left;
	padding-left:50px; background: url('../images/tel-icon.png') 0 center no-repeat;
	color:#FFFF; 
	font-family: 'bebas_neueregular'; 
	color:#FFF; 
	font-size:40px;}
.contcfooter h3 a{ position:relative; float:left; font-family: 'bebas_neueregular'; }
.contcfooter h3 a:hover{ text-decoration:none; color:#FFF; }

.footermailto{ 
	padding-left:24px;
	background:url('../images/mail-yellow.png') 0 center no-repeat;
	font-size:18px; 
	letter-spacing:1px;}
.contact-hdr h4{ width:100%; margin: 8px 0 8px 0; }	
.headermailto{
	color:#7A7A7A;
	padding-left:24px;
	background:url('../images/mail-yellow.png') 0 center no-repeat;
	font-size:18px; 
	letter-spacing:1px;	}
	
.headermailto:hover{ color:#FFF; text-decoration:none; }

.footermailto:hover{ text-decoration:none; color:#FFF !important;}
	
.logo{ position:relative; float:left; width:100%;}

.nav-section{ background: url('../images/nav-bg.png') 0 0 repeat; height:50px; z-index: 100; }
.slider-section{ }
html .slider-section .flexslider{ margin: 0 !important; border:none !important; }

html .move-2-nav{ margin-top: -50px !important; z-index: 50;  }
.dotted{ background: url('../images/dotted-bg.png') center 0 no-repeat; }

.home-section-1 h2, 
.home-section-2 h2, 
.home-section-3 h2{ 
	font-weight:normal;  
	font-size:38px; 
	text-shadow: 1px 1px 2px rgba(0,0,0,0.3); }

.home-section-1{ background-color: #e33e2d; color:#FFF; font-size:20px; }
.home-section-1 p{  }
.home-section-1 h2{ color:#FFF; }

.home-section-2{ background-color: #FFF; font-size:18px; }
.home-section-2 .section-services h2{ width:100%; }
.home-section-2 .section-services h2, .home-section-2 .section-services h2 a{ 
	position:relative;
	float:left;
	width:100%; 
	font-size:16px;
	color:#383838;
	margin:0;
	text-align:center;  }
	
.home-section-2 .section-services h2 a{ 
	width:100%; 
	padding-top:8px; 
	padding-bottom:8px;
	border-bottom:1px solid #7f7f7f;}
.home-section-2 .section-services h2 a:hover{ text-decoration:none; color:#000; }
.home-section-2 .section-services p{
	position:relative;
	float:left;
	width:100%;
	margin:0;
	padding:8px 0;
	font-size:16px; }
	
.home-section-2 .quote-form{ background: url('../images/form-top-shade.png') 0 1px no-repeat #edd31f; margin-top: -20px; }
.home-section-2 .quote-form h2{ width:100%; text-align: center;  }
.home-section-2 .quote-form input[type="text"], 
.home-section-2 .quote-form input[type="email"], 
.home-section-2 .quote-form textarea{ 
	color:#323131;
	height:auto; 
	padding-top:8px; 
	padding-bottom:8px; 
	font-family: 'geogrotesquelight'; 
	font-weight:bold;
	font-size:20px; }
.home-section-2 .quote-form button{ 
	border:1px solid #83390c;
	background-color:#e33e2d;
	padding-left:10%; 
	padding-right:10%; 
	font-family: 'geogrotesquelight'; 
	font-size:18px; }
	
.home-section-2 .quote-form button:hover{ background-color:#fc5e4e; }
.home-section-2 .section-services h3{ 
	position:relative; 
	float:left; 
	width:100%;
	border-bottom:1px solid #7f7f7f;
	margin-top:0;
	padding:6px 0; 
	text-align:center;}
	
html .wpcf7-form.invalid .form-group{ }	
html span.wpcf7-form-control-wrap{ width:100%; margin: 0;}
html input.wpcf7-form-control{ }
html span.wpcf7-not-valid-tip{ 
	position:relative;
	float:left; 
	color:#e33e2d;
	font-size:16px !important; 
	margin-bottom:-18px;
	text-align:center; }	
	
html .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
	border:none !important;
	position:absolute;
	float:left;
	width:70%;
	left:0;
	padding-top:8px;
	padding-bottom:8px;
	bottom:-22px;
	line-height:1.2em;
	font-size:14px;
	background: url('../images/nav-bg.png') 0 0 repeat;
	font-family: 'bebas_neueregular';
	color:#FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;}

.home-section-3{ background-color: #324b7f; font-size:20px; }
.home-section-3 p{  font-size:20px; }
.home-section-3 h2, .home-section-3 p{ color:#FFF; }
.home-section-3 .photogalsect img{ border:2px solid #FFF; }
.home-section-3 a:hover{ color:#d6fff2; text-decoration:none; }
.home-section-3 .dotted{ min-height:280px; }

.home-section-4{ background-color: #FFF; font-size:18px; }
.home-section-4 h4.centered-hdr{ 
	border:1px solid #b6b6b6;
	width:30%; 
	margin-top:0;
	margin-left:35%;
	text-align:center;
	padding-top:10px; 
	font-size:29px;
	padding-bottom:10px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.3); 
	-moz-border-radius-bottomright: 25px;
	border-bottom-right-radius: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-left-radius: 25px; 
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.36);
	background:url('../images/centered-hdr.jpg') 0 0 repeat; }

.content-section{ border-bottom:1px solid #cfcfcf; background:url('../images/content-bg.jpg') center 0 no-repeat; }

html .pagequoteform input, html .pagequoteform textarea{
	font-size:23px; 
	padding-top: 10px !important; 
	height:auto !important;
	padding-bottom: 10px !important; }

html .pagequoteform input[type="text"],
html .pagequoteform input[type="email"],
html .pagequoteform textarea{
	font-weight:bold;
 	border:1px solid #323131;
 	color:#323131;}
	
html .pagequoteform .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
	font-size:20px;	
	margin-bottom: 10px !important;}

html .pagequoteform .wpcf7-not-valid-tip{ font-weight:bold; }

.sidebar{
	background:url('../images/form-top-shade.png') center 1px no-repeat;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.36);
	-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.36);
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.36);
	background-color:#FFF;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-khtml-border-radius: 8px; }
.sidebar h2{ text-align:center; }
.sidebar ul, .sidebar ul li{ position:relative; float:left; list-style:none; width:100%; margin: 0; padding: 0; }
.sidebar ul li{ }

.footer-section{ background-color: #000; font-size:18px; color:#7a7a7a; }
.footer-section a, .footer-section a:hover{ color:#7a7a7a; }
.footer-section h2{ color:#FFF; }
.footer-sitemap ul.menu{ position:relative; float:left; margin: 0;  }
.footer-sitemap ul.menu li{ list-style-image:url('../images/list-style-arrow.png'); }

.footer-section-liner{ 
	background-color: #0d0e0f; 
	font-size:18px;
	border-top:1px solid #323131; 
	border-bottom:1px solid #323131; 
	font-family: 'geogrotesquelight';}
.footer-section-liner label{ font-weight:normal; text-shadow: 1px 1px 2px rgba(0,0,0,0.3);  }

.footer-logo{ min-height:232px;}
.footer-logo a{ position:relative; float:left; margin-top: 80px;}

html .testimonialwrap{
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.36);
	-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.36);
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.36); 
	 -moz-border-radius: 15px;
	 -webkit-border-radius: 15px;
	 border-radius: 15px;
	 -khtml-border-radius: 15px;
	margin-top: 20px;}
	
html .testimonialwrap i{ color:#8d8a8a; margin: 0 5px; }
html .testimonialwrap p{ font-family:Georgia !important; color:#555555; font-style:italic; font-size:22px;  }
html .testimonialwrap label{ color:#555555; font-weight:normal; font-family:Georgia !important; color:#333333; font-style:italic; font-size:18px; }
html .testimonialwrap label span, html .testimonialwrap label a{ color:#e33e2d; font-family:Georgia !important; font-weight:normal; }
html .testimonialwrap label i{ color:#d9534f; font-size:24px; }
/**************************************************************************************/
h1, h2, h3, h4, h5, h6{ font-family: 'bebas_neueregular' !important; }
p, a, label, span{ font-family: 'geogrotesquelight'; }
h2{  font-weight: 700 !important;}
/**************************************************************************************/

.bxshadow-1{
	-webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 3px 4px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 3px 4px 0px rgba(0, 0, 0, 0.3);}
.bxshadow-2{
	-webkit-box-shadow: 0px -2px 4px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px -2px 4px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         0px -2px 4px 0px rgba(0, 0, 0, 0.3);}	

.round25{ -moz-border-radius: 25px;-webkit-border-radius: 25px;border-radius: 25px;-khtml-border-radius: 25px; }	
.round30{ -moz-border-radius: 30px;-webkit-border-radius: 30px;border-radius: 30px;-khtml-border-radius: 30px; }	
.round-btm25{
	-moz-border-radius-bottomright: 25px;
	border-bottom-right-radius: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-left-radius: 25px; }
.round-top25{
	-moz-border-radius-topright: 25px;
	border-top-right-radius: 25px;
	-moz-border-radius-topleft: 25px;
	border-top-left-radius: 25px; }

/**************************************************************************************/
@font-face {
    font-family: 'geogrotesquebold';
    src: url('../fonts/Geogrotesque/geo-bd-webfont.eot');
    src: url('../fonts/Geogrotesque/geo-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Geogrotesque/geo-bd-webfont.woff') format('woff'),
         url('../fonts/Geogrotesque/geo-bd-webfont.ttf') format('truetype'),
         url('../fonts/Geogrotesque/geo-bd-webfont.svg#geogrotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'geogrotesquelight';
    src: url('../fonts/Geogrotesque/geo-lg-webfont.eot');
    src: url('../fonts/Geogrotesque/geo-lg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Geogrotesque/geo-lg-webfont.woff') format('woff'),
         url('../fonts/Geogrotesque/geo-lg-webfont.ttf') format('truetype'),
         url('../fonts/Geogrotesque/geo-lg-webfont.svg#geogrotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'geogrotesquemedium';
    src: url('../fonts/Geogrotesque/geo-md-webfont.eot');
    src: url('../fonts/Geogrotesque/geo-md-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Geogrotesque/geo-md-webfont.woff') format('woff'),
         url('../fonts/Geogrotesque/geo-md-webfont.ttf') format('truetype'),
         url('../fonts/Geogrotesque/geo-md-webfont.svg#geogrotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/BebasNeue/bebasneue-webfont.eot');
    src: url('../fonts/BebasNeue/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue/bebasneue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue/bebasneue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;}


@font-face {
    font-family: 'handelgotdligregular';
    src: url('../fonts/handelgotdlig/handelgotdlig-webfont.eot');
    src: url('../fonts/handelgotdlig/handelgotdlig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/handelgotdlig/handelgotdlig-webfont.woff') format('woff'),
         url('../fonts/handelgotdlig/handelgotdlig-webfont.ttf') format('truetype'),
         url('../fonts/handelgotdlig/handelgotdlig-webfont.svg#handelgotdligregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/**************************************************************************************/
.block{ position:relative; float:left; width:100%;}
.no-border{ border:none !important;}

.left{ float:left !important; }
.right{ float:right !important; }
.top0{ margin-top:0px !important; }
.top2{ margin-top:2px !important; }
.top4{ margin-top:4px !important; }
.top5{ margin-top:5px !important; }
.top10{ margin-top:10px !important; }
.top12{ margin-top:12px !important; }
.top15{ margin-top:15px !important; }
.top20{ margin-top:20px !important; }
.top25{ margin-top:25px !important; }
.top30{ margin-top:30px !important; }
.top35{ margin-top:35px !important; }
.top40{ margin-top:40px !important; }
.top45{ margin-top:45px !important; }
.top50{ margin-top:50px !important; }
.top55{ margin-top:55px !important; }
.top60{ margin-top:60px !important; }

.left0{ margin-left:0px !important; }
.left5{ margin-left:5px !important; }
.left10{ margin-left:10px !important; }
.left15{ margin-left:15px !important; }
.left20{ margin-left:20px !important; }
.left25{ margin-left:25px !important; }
.left30{ margin-left:30px !important; }
.left35{ margin-left:35px !important; }
.left40{ margin-left:40px !important; }
.left45{ margin-left:45px !important; }
.left50{ margin-left:50px !important; }
.left55{ margin-left:55px !important; }
.left60{ margin-left:60px !important; }
.left85{ margin-left:85px !important; }
.left100{ margin-left:100px !important; }

.right0{ margin-right:0px !important; }
.right5{ margin-right:5px !important; }
.right10{ margin-right:10px !important; }
.right15{ margin-right:15px !important; }
.right20{ margin-right:20px !important; }
.right25{ margin-right:25px !important; }
.right30{ margin-right:30px !important; }
.right35{ margin-right:35px !important; }
.right40{ margin-right:40px !important; }
.right45{ margin-right:45px !important; }
.right50{ margin-right:50px !important; }
.right55{ margin-right:55px !important; }
.right60{ margin-right:60px !important; }

.padtop0{ padding-top:0px !important; }
.padtop2{ padding-top:2px !important; }
.padtop4{ padding-top:4px !important; }
.padtop5{ padding-top:5px !important; }
.padtop10{ padding-top:10px !important; }
.padtop15{ padding-top:15px !important; }
.padtop20{ padding-top:20px !important; }
.padtop25{ padding-top:25px !important; }
.padtop30{ padding-top:30px !important; }
.padtop35{ padding-top:35px !important; }
.padtop40{ padding-top:40px !important; }
.padtop45{ padding-top:45px !important; }
.padtop50{ padding-top:50px !important; }
.padtop55{ padding-top:55px !important; }
.padtop60{ padding-top:60px !important; }

.padbtm0{ padding-bottom:0px !important; }
.padbtm2{ padding-bottom:2px !important; }
.padbtm4{ padding-bottom:4px !important; }
.padbtm5{ padding-bottom:5px !important; }
.padbtm10{ padding-bottom:10px !important; }
.padbtm15{ padding-bottom:15px !important; }
.padbtm20{ padding-bottom:20px !important; }
.padbtm25{ padding-bottom:25px !important; }
.padbtm30{ padding-bottom:30px !important; }
.padbtm35{ padding-bottom:35px !important; }
.padbtm40{ padding-bottom:40px !important; }
.padbtm45{ padding-bottom:45px !important; }
.padbtm50{ padding-bottom:50px !important; }
.padbtm55{ padding-bottom:55px !important; }
.padbtm60{ padding-bottom:60px !important; }

.pad0{ padding:0 !important; width:100% !important; }
.pad2{ padding:2% !important; width:96% !important; }
.pad5{ padding:5% !important; width:90% !important; }
.pad10{ padding:10% !important; width:80% !important; }
.pad15{ padding:15% !important; width:70% !important;}
.pad20{ padding:20% !important; width:60% !important;}
.pad25{ padding:25% !important; width:50% !important;}
.pad30{ padding:30% !important; width:40% !important;}
.pad35{ padding:35% !important; width:30% !important;}
.pad40{ padding:40% !important; width:10% !important;}
.pad45{ padding:45% !important; width:5% !important;}